the yocto under archlinux


niqingliang
 

Hello,

Is there someone using archlinux?
Under archlinux, the "env python" is pointing to python3, which result
in the bitbake's failure.

What I can do?

I want use "env python=python2", but it doesn't work.

THANKS!!!!!!!!!!!!!!!!!!!!!!!!!!!!!


--
倪庆亮
TEL: 13588371863
E-MAIL: niqingliang@...
BLOG: http://niqingliang2003.wordpress.com

Join yocto@lists.yoctoproject.org to automatically receive all group messages.